update di
set di.InputValueLexem = dmf.InputValueLexem
from VCLib.T_DTO_MODEL_FILTER dmf
	join VCLib.T_DTO_ITEM di on di.DtoItemID = dmf.DtoItem
GO

ALTER TABLE VCLib.T_DTO_MODEL_FILTER DROP COLUMN InputValueLexem
GO